[Unit]
 Description=SMR Quote Updates
 After=network-online.target
 ConditionPathExists=/var/lib/smr/smr/gui

[Service]
 Type=simple
 User=smr
 ExecStart=/usr/bin/rake smr:update_quotes RAILS_ENV=production
 WorkingDirectory=/var/lib/smr/smr/gui
 TimeoutStopSec=180
 KillMode=process
 KillSignal=SIGINT

[Install]
 WantedBy=multi-user.target
